.prometAppExecutionMainDiv {
	margin:0; 
	padding:0;
	font-family: "OpenSans-Light-std","OpenSans-Light","Arial";
}
.prometAppExecutionQuestionLeftFull {
	width:100%;
	transition: width 500ms ease;  
}

.prometAppExecutionQuestionLeftHalf {
	width:50%;
	transition: width 500ms ease;  
}

.prometAppExecutionQuestionRigthOff {
	width:0%;
	transition: width 500ms ease;  
}

.prometAppExecutionQuestionRigthOn {
	width:50%;
	transition: width 500ms ease;  
}

.prometAppExecutionQuestionRigth {
	position:absolute; 
	right:0px; 
	top:0; 
	overflow:auto; 
	bottom:0px; 
	margin:0;	
	padding:0;
	border-left: 1px solid #999;
	background:#fff;
	z-index:99;
}

.prometAppExecutionSmallAlertIE {
	/* Surcharge de alert-box standard */
	padding-top:2px !important;
	padding-bottom:2px!important;
}
.prometAppExecutionSmallAlertIESpan {
	font-size: 7pt;
}

.prometAppExecutionShowHideDiagram {
	position:fixed; 
	margin-top:20px;
	right:20px;
	padding:5px;
	border:1px #ccc solid;
	z-index:100;
	color:#999;
}
.prometAppExecutionQuestionMain {
	margin-left: 30px; 
	margin-right: 30px;
}
.prometAppExecutionQuestionTitle {
	padding-top:15px;
	width:100%;
	background: #FFFFFF; 
}
.prometAppExecutionQuestionTitle span {
	color:#007dc3;
	font-size:24px;
}
.prometAppExecutionQuestionTitle2 {
	padding-top:15px;
	padding-bottom:0;
	width:100%;
	background: #FFFFFF; 
	font-size:20px;
	font-weight: normal;
}
.prometAppExecutionQuestionTitle3 {
	padding-top:15px;
	padding-bottom:5px;
	width:100%;
	background: #FFFFFF; 
	font-size: 14px;
}
.prometAppExecutionQuestionTitle3 span {
	padding-top:0;
}
.prometAppExecutionQuestionDescription {
	width:100%;
	overflow: auto;
}
.prometAppExecutionQuestionDescription span {
	font-size: 14px !important;
	font-family: "OpenSans-Light-std","OpenSans-Light","Arial";
}
.prometAppExecutionBreadcrumb {
	padding-top:15px;
    width:100%;
}
.prometAppExecutionBreadcrumbSteps {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 1rem 0;
  font-size:15px;
}
.prometAppExecutionBreadcrumbSteps li {
  flex: 0 0 2rem;
  margin: 1.5rem 0;
}
@media (min-width: 50rem) {
  .prometAppExecutionBreadcrumbSteps li {
    flex: 1 0 auto;
  }
}
.prometAppExecutionBreadcrumbSteps li:not(:last-child) {
  border-bottom: 0.2rem solid #8a8a8a;
}
.prometAppExecutionBreadcrumbSteps li:after {
  content: '';
  width: 1.6rem;
  height: 1.6rem;
  display: block;
  background-color: #BDBDBD;
  border: 0.1rem solid grey;
  border-radius: 1rem;
  margin-bottom: -1rem;
}
.prometAppExecutionBreadcrumbSteps li.inactive:after {
  background-color: grey;
}
.prometAppExecutionBreadcrumbSteps li.active:after {
  background-color: #4F81BD;
  border: 0.1rem solid #0e87ed;
}
.prometAppExecutionLink {
	margin-top: 5px;
}
.prometAppExecutionLinkRed {
	color : #C1202D;
	text-decoration: none;
}
.prometAppExecutionQuestionMessage {
	background-color: #F7F7F7;
	margin-top:15px;
	padding-left:10px;
}

.prometAppExecutionQuestionMessage span {
	margin: 0;
	font-size: 16px !important;
	padding: 5px 10px;
}
.prometAppExecutionQuestionMessage span ul {
	list-style-type: disc;
}

.prometAppExecutionQuestionMessage span a {
	color: #000000;
    text-decoration: none;
}
.prometAppExecutionQuestionMessage span a:hover {
	border-bottom: 1px solid #000;
}
.prometAppExecutionQuestionImage{
	max-width: 300px;
	max-height: 200px;	
	width: auto;
	height: auto;		
}

.prometAppExecutionQuestionImageLarge{
	max-width: 600px;
	max-height: 400px;	
	width: auto;
	height: auto;		
}

.prometAppExecutionAnswerImage {
	max-width: 200px;
	max-height: 100px;	
	width: auto;
	height: auto;
	margin-left: 19px;	
	margin-right: 16px;	
	margin-top: 4px;	
	margin-bottom: 4px;	
}

.prometAppExecutionAnswerImageLarge {
	max-width: 600px;
	max-height: 400px;	
	width: auto;
	height: auto;
	margin-left: 19px;	
	margin-right: 16px;	
	margin-top: 4px;	
	margin-bottom: 4px;	
}


/****** Content ***********/
.prometAppExecutionQuestion {
	width:100%;
	min-height: 200px;
	overflow: visible;
	border-top:rgba(0,0,0,0.2) dashed 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	padding-top:20px;
	padding-left:0px;
}
.prometAppExecutionQuestionContent {
	padding-top:10px;
	font-size:1.1428em;
}
.prometAppExecutionFormItem {
	margin-left:10px;
	padding-bottom: 10px;
}
.prometAppExecutionQuestionElementPadding {
	/*padding-top:2px;*/
	padding-left:15px;
	font-size: 14px;
}
.prometAppExecutionInputListElement {
	padding-bottom: 1rem;
	padding-left: 0.5rem;
	padding-top: 0.5rem;
	background-color: inherit;
	text-align: left !important; 
	vertical-align: top;
	font-size: 14px;
	display:block;
}
.prometAppExecutionInputListElementMandatory {
	color: #db4a67;
    font-weight: bold;
}
.prometAppExecutionInputListElementEntry {
	display: inline-block;	
}
.prometAppExecutionTooltipIcon {
	font-size: 20px !important;
	color: #999999;
	margin-left:3px;
}
.prometAppExecutionInputListElementEntry > .prometAppExecutionTooltipIcon {
	margin-top:5px;
}
.prometAppExecutionFieldErrorMessage {
	min-width:260px;
	margin-left:5px;	
	border-left: solid 0.5rem #DB4A67 !important;
 	box-sizing: border-box !important;
 	padding: 7px 10px !important;
 	display: inline-block;
  	background-color: #e88a9d;
  	color: #fff !important;
  	width: 100%;
  	margin-bottom:0;
}
@media (min-width: 50rem) {
  .prometAppExecutionFieldErrorMessage {
    width: 50rem;
  }
}


/**** End form ****/
.prometAppExecutionEndForm {
	padding-top:20px;
}
.prometAppExecutionEndFormSaveResult {
	font-style: italic;
	color: #777777;
}




/***** Buttons *********/
.prometAppExecutionActionButtons div {
	display: inline-block;
}
.prometAppExecutionActionFirstButtons {
	min-width:300px;
}
.prometAppExecutionActionLastButtonPrevious {
	min-width:100px;
}
.prometAppExecutionActionButtons input {
	min-width:100px;
}
@media (max-width: 50rem) {
  .prometAppExecutionActionFirstButtons {
	min-width:100px;
   }
}



/* Modal dialog for larger images */
#prometApp_overlay {
	position:fixed; 
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=25);
}

#prometApp_modal {
	position:absolute;
	background:url(tint20.png) 0 0 repeat;
	background:rgba(0,0,0,0.2);
	border-radius:14px;
	padding:6px;
}

#prometApp_content {
	border-radius:8px;
	background:#fff;
	padding:35px;
}

#prometApp_close {
	position:absolute;
	background:url(./images/apps/close.png) 0 0 no-repeat;
	width:30px;
	height:30px;
	display:block;
	text-indent:-9999px;
	top:10px;
	right:10px;
}

/* hide jQuery default status */
.ui-helper-hidden-accessible { display:none; }

.prometAppExecutionUploadDiv {
	overflow: auto;
	border-top: rgb(0, 125, 195) solid 2px;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	margin-left: 30px;
	margin-right: 30px;
}
.prometAppExecutionHelpIcon {
	display: inline-block;
    height: 35px;
    width: 35px;
	margin:-0.2em 0 0 5px;
	background:url('./images/icons.png') -115px 0px no-repeat !important;
	text-indent: -9000px;
	cursor: pointer;
	vertical-align: middle;
}

.prometaHelpDialog .ui-dialog-title {
	font-family: "OpenSans-Regular-std","OpenSans-Regular","Arial";
}
